<%@ Page Title="" Language="C#" MasterPageFile="Layout.Master" AutoEventWireup="true"
    CodeBehind="Submit.aspx.cs" Inherits="GPD.Submit" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <table style="border: 1px solid #000000; margin: 8px; background-color: #99CCFF;" 
    width="480">
        <tr>
            <td>
                <asp:CheckBox ID="cb_carusage" runat="server" />
            </td>
            <td>
                Car usage (km)
            </td>
            <td>
                <asp:TextBox ID="tb_carusage" runat="server">0</asp:TextBox>
                <asp:RangeValidator ID="RangeValidator1" runat="server" ErrorMessage="Please use numbers between 0-1000000"
                    ControlToValidate="tb_carusage" Type="Integer" MinimumValue="0" MaximumValue="1000000">*</asp:RangeValidator>
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_biofuel" runat="server" />
            </td>
            <td>
                Use of bio fuel?
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_electric" runat="server" />
            </td>
            <td>
                Use of electricity (kWh)
            </td>
            <td>
                <asp:TextBox ID="tb_electric" runat="server" ToolTip="Try the electricity calculator http://crippen2.nevada.edu/wateruse/">0</asp:TextBox>
                <asp:RangeValidator ID="RangeValidator3" runat="server" ErrorMessage="Please use numbers between 0-1000000"
                    ControlToValidate="tb_electric" Type="Integer" MinimumValue="0" MaximumValue="1000000">*</asp:RangeValidator>
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_water" runat="server" />
            </td>
            <td>
                Use of water (l)
            </td>
            <td>
                <asp:TextBox ID="tb_water" runat="server" ToolTip="Average daily water usage is 160 liters per person">0</asp:TextBox>
                <asp:RangeValidator ID="RangeValidator2" runat="server" ErrorMessage="Please use numbers between 0-1000000"
                    ControlToValidate="tb_water" Type="Integer" MinimumValue="0" MaximumValue="1000000">*</asp:RangeValidator>
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_recardboard" runat="server" />
            </td>
            <td>
                Recycled cardboard
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_repaper" runat="server" />
            </td>
            <td>
                Recycled paper
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_reglass" runat="server" />
            </td>
            <td>
                Recycled glass
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_remetal" runat="server" />
            </td>
            <td>
                Recycled metal
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_rebio" runat="server" />
            </td>
            <td>
                Recycled biowaste
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_replastic" runat="server" />
            </td>
            <td>
                Recycled plastic
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_rehazardous" runat="server" />
                &nbsp;
            </td>
            <td>
                Recycled hazardous waste
            </td>
        </tr>
        <tr>
            <td>
                <asp:CheckBox ID="cb_donation" runat="server" />
            </td>
            <td>
                Donations made ()
            </td>
            <td>
                <asp:TextBox ID="tb_donation" runat="server">0</asp:TextBox>
                <asp:RangeValidator ID="RangeValidator4" runat="server" ErrorMessage="Please use numbers between 0-10000000"
                    ControlToValidate="tb_donation" Type="Integer" MinimumValue="0" MaximumValue="10000000">*</asp:RangeValidator>
            </td>
        </tr>
        <tr>
            <td>
            </td>
            <td>
                &nbsp;</td>
            <td>
                <asp:Button ID="btn_submit" runat="server" Text="Submit" OnClick="btn_submit_Click"
                    Width="128px" />
            </td>
        </tr>
    </table>
    <asp:ValidationSummary ID="ValidationSummary1" runat="server" />
</asp:Content>
